body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.campos {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.copas {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #003300;
	}
.formularios {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #003300; font-weight: bold; }

.enviar_apagar {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color:#003300 }

.rodape_ {font-size: 12px; font-weight: 300; color: #FFFFFF; aling: center; font-family: Arial, Helvetica, sans-serif;}
.desenvolvido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.cima a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #00381F ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
} 
.cima a:hover {
   padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #00381F;   /* cor to texto */
 background: #FFFFFF ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
}





.realizadas a:hover {
padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #ffffff;   /* cor to texto */
 background: #0066FF url(botoes/b2_realizadas.jpg) ;  /* cor de fundo do bota e imagem de fundo */
 width:150px;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: verdana, arial, helvetica, sans-aerif;   /* estilo do texto */
 font-size: 10px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
}

.copasrealizadas a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #000033;  /* cor de fundo do bota e imagem de fundo */
 width:300px;   /*  Largura */
 height:50px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: verdana, arial, helvetica, sans-aerif;   /* estilo do texto */
 font-size: 10px;   /* tamanho do botao */
 line-height: 50px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
} 
.copasrealizadas a:hover {
padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #000000;  /* cor de fundo do bota e imagem de fundo */
 width:300px;   /*  Largura */
 height:50px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: verdana, arial, helvetica, sans-aerif;   /* estilo do texto */
 font-size: 10px;   /* tamanho do botao */
 line-height: 50px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
}

.vermelho a:hover {
   padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #990000 ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:20px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 20px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
}

.vermelho a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: underline;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #990000;   /* cor to texto */
 background: #FFFFFF ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:20px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 20px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
} 
.azul a:hover {
   padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #000033 ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:20px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 20px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
}

.azul a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: underline;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background:#022952 ;  /* cor de fundo do bota e imagem de fundo */
 width:170x;   /*  Largura */
 height:20px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 20px;  /* alinhamento do texto - altura - */
 font-weight: 300;  /* negritado ou normal */
} 

#popup {
	width: 400px; /*Só um exemplo*/
	heigth: 200px;
	position: absolute;
	margin: 100px 0 0 200px /*metade da altura (com sinal negativo), dois 0's e metade da largura (negativo tbm)*/;
	left: 6px;
	top: 10px;
}
.menu a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background:#002816;  /* cor de fundo do bota e imagem de fundo */
 width:140px;   /*  Largura */
 height:50px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 12px;   /* tamanho do botao */
 line-height:50px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
} 
.menu a:hover {
padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #002816;   /* cor to texto */
 background: #CCCCCC;  /* cor de fundo do bota e imagem de fundo */
 width:140px;   /*  Largura */
 height:50px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 12px;   /* tamanho do botao */
 line-height: 50px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
}

.observadores a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #003399;  /* cor de fundo do bota e imagem de fundo */
 width:800px;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: "Arial Black";   /* estilo do texto */
 font-size: 12px;   /* tamanho do botao */
 line-height:30px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
} 
.observadores a:hover {
padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: underline;   /* Tirar Underline e deixar no padrao pedido  */
 text-align:center;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #003366;  /* cor de fundo do bota e imagem de fundo */
 width:800px;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: "Arial Black";   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height:30px;  /* alinhamento do texto - altura - */
 font-weight: bold;  /* negritado ou normal */
} 

.baixar_novo a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #333333;   /* cor to texto */
 background: #FFFFFF url(imagens/b1.jpg);  /* cor de fundo do bota e imagem de fundo */
 width:260x;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 12px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 400;  /* negritado ou normal */
} 

.baixar_novo a:hover {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #333333;   /* cor to texto */
 background: #FFFFFF url(imagens/b2.jpg);  /* cor de fundo do bota e imagem de fundo */
 width:260x;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 12px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 500;  /* negritado ou normal */
} 
.reportagem a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #000000;   /* cor to texto */
 background: #FFFFFF;  /* cor de fundo do bota e imagem de fundo */
 width:700x;   /*  Largura */
 height:100px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 font-weight: 400;  /* negritado ou normal */
} 

.reportagem a:hover {
  padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: underline;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #666666;   /* cor to texto */
 background: #FFFFFF;  /* cor de fundo do bota e imagem de fundo */
 width:700x;   /*  Largura */
 height:100px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 font-weight: 400;  /* negritado ou normal */
} 

.meuno_home a {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #005529;  /* cor de fundo do bota e imagem de fundo */
 width: auto;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 400;  /* negritado ou normal */
} 

.meuno_home a:hover {
 padding:0px; /* Nao mecher... espaçamento alinhado a esquerda... */
 text-decoration: none;   /* Tirar Underline e deixar no padrao pedido  */
 text-align: left;   /* alinhamento do texto */
 color: #FFFFFF;   /* cor to texto */
 background: #003C1F;  /* cor de fundo do bota e imagem de fundo */
 width: auto;   /*  Largura */
 height:30px;  /* altura */
 display:block;  /*  MANTER Block */
 font-family: Arial, Helvetica, sans-serif;   /* estilo do texto */
 font-size: 14px;   /* tamanho do botao */
 line-height: 30px;  /* alinhamento do texto - altura - */
 font-weight: 400;  /* negritado ou normal */
} 